Conflit entre paquetages d'applications !!

Voir le sujet précédent Voir le sujet suivant Aller en bas

Conflit entre paquetages d'applications !!

Message par HirroshimàFive le Jeu 27 Déc 2012 - 19:18

Salut tout le monde !
je chercher des applications intérréssentes a telecharger sur mon N900 quand je voit Bluemaemo Very Happy
Je me dirige vers le gestionnaire d'appli pour le télécharger ;

Le petit message me vient je coche, je comprend et j'accepte, et LA ! "impossible d'installer bluemaemo Conflit entre paquetages d'applications: libeina0 ."
D'ou ??? Pourquoi ??? Suspect je chercher mais je trouve rien.. .Comment regler ce probleme ???!

Aider moi s'il vout plait !!!

HirroshimàFive
Nouveau
Nouveau


Revenir en haut Aller en bas

Re: Conflit entre paquetages d'applications !!

Message par bleyz le Mar 5 Fév 2013 - 19:24

Bonsoir,

Mieux vaut tard que jamais ... Wink

Il m'est arriver le même genre d'erreur sur l'appli "mobilhotspot". Je n'ai pour le moment rien trouver d'autre après de longues recherches que de re-flasher un coup mon N900 et de faire très attention à ce que j'y installais ensuite. (Pas d'utilisation de sauvegarde logiciel possible sauf avec l'ancienne version de cette appli du coup fonctionnelle). Galère galère !

Bon courage si tu n'a pas déjà résolut le problème.

bleyz
Amateur
Amateur


Revenir en haut Aller en bas

Voir le sujet précédent Voir le sujet suivant Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum